<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/plugin-install.dtd">
<install type="plugin" version="1.5" method="upgrade" group="acymailing">
	<name>AcyMailing Akeeba subscription filter plugin</name>
	<creationDate>January 2014</creationDate>
	<version>1.0.1</version>
	<author>Acyba</author>
	<authorEmail>dev@acyba.com</authorEmail>
	<authorUrl>http://www.acyba.com</authorUrl>
	<copyright>Copyright (C) 2009-2015 ACYBA SAS - All rights reserved..</copyright>
	<license>GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html</license>
	<description>This plugin enables you to execute filters on Akeeba subscriptions</description>
	<files>
		<filename plugin="akeebasub">akeebasub.php</filename>
		<filename>index.html</filename>
	</files>
	<params addpath="/components/com_acymailing/params">
		<param name="help" type="help" label="Help" description="Click on the help button to get some help" default="plugin-akeebasub"/>
	</params>
	<config>
		<fields name="params" addfieldpath="/components/com_acymailing/params">
			<fieldset name="basic">
				<field name="help" type="help" label="Help" description="Click on the help button to get some help" default="plugin-akeebasub"/>
			</fieldset>
		</fields>
	</config>
    <updateservers>
        <server type="extension" priority="2" name="AcyMailing Akeeba subscription filter plugin">http://www.acyba.com/media/com_updateme/xmlfiles/akeebasub.xml</server>
    </updateservers>
</install>